RubyGems Navigation menu

facebook-graph 0.1

Simple Ruby wrapper for the FB Graph API. Still in its early stages.

Gemfile
          gem 'facebook-graph', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install facebook-graph -v 0.1
  
  
  
  
  
  
  

Authors:

  • Pedro A. Vicentini Fracarolli

Owners:

Total downloads 4,912

For this version 1,509

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - November 8, 2010 (6 KB)
  2. 0.1.1 - September 5, 2010 (6 KB)
  3. 0.1 - August 18, 2010 (6 KB)
Show all versions (10 total)

Runtime Dependencies: